.section-header h1 {font-size: 5em;}
main span {color: #76b900;}
main .blue-text {color: #63c4e1;}
main .green-text {color: #76b900;}
main {overflow-x: hidden;}

main section {border-bottom: solid 2px #5f29b7;}
.section-header {background: center / cover no-repeat url("GTX1650_header_bg.jpg")}
.turing-header {border-bottom: solid 2px;}
.section-turing {border-bottom: solid 2px #5b5b5b;}
.section-performance-header {background: linear-gradient(to bottom, rgba(62, 62, 62,1) 0%,rgba(14,14,14,1) 100%); border-bottom: solid 2px #5b5b5b}
.section-choice-header {border-bottom: solid 2px #5f29b7;}
.px1-logo-text {top: 70%; left: 13%; width: 52%; color:darkgrey;}
.px1-logo-text p {font-size: 1.2vw;}
.header-gamers {border-bottom: solid 2px #5f29b7; }
.section-gamers {background: center / cover no-repeat url("bg5.png")}
.section-px1 {background: center / cover no-repeat url("bg3.jpg")}
.section-px1-header {background: center / cover no-repeat url("PX1_article_header.jpg")}
.section-px1-header .px1-text {background-color: #5729ab;}
.section-choice {background: center / cover no-repeat url("GTX1650_yourchoice_bg.jpg")}
.section-performance {background-color: #212121;}
.section-block-of-text {background: center / cover no-repeat url("GTX1650_intro.jpg")}
.blackplate-text {top: 89%; left: 78%; width: 11%;}
.blackplate-text div {font-size: 1vw;}
.section-video {background: center / cover no-repeat url("1650_video_background.jpg")}
.fn-terms {color: gray;}

@media only screen and (max-width: 1099px) {
  .section-fortnite .fortnite-text .col-5 {width: 96%}
  .fortnite-text p {font-size: 1vh;}
  .grip-text h1 {font-size: 2vh;}
}

@media only screen and (min-width: 1100px) {
  .section-block-of-text h3 {padding: 7.2em;}
  .section-performance p {font-size: 1em; padding: 3em;}
  .section-choice .row {margin-bottom: 1em;}
  .need-space {padding-top:4em;}
  .dual-cards {margin-bottom: -1.5em;}
  .px1-evga-logo {margin: 2em;}
  .px1-logo {margin: 2em;}
  .header-gamers {font-size: 5em;}
  .section-px1-header .px1-text {padding: 1.4em;}
  .turing-top-paragraph {margin-bottom: 4em;}
  .text-relative {position: relative;}
  .grip-text {position: absolute; top: 61%; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; padding: 2em; width: 100%;}
  .fortnite-text { position: absolute; top: 13%; padding: 0 1.6em; }
  .fortnite-text:hover {color: white;}
  .fortnite-text p {font-size: 1.3vh;}
  .grip-text h1 {font-size: 4vh;}
}

@media only screen and (min-width: 1500px) {
  .section-performance p {font-size: 1.3em;padding: 3em;}
  .fortnite-text p {font-size: 1.7vh;}
}